Intermittent TEST-UNEXPECTED-FAIL | apps/communications/contacts/test/marionette/delete_contacts_test.js | Contacts > Delete > All contacts

RESOLVED WONTFIX

Status

RESOLVED WONTFIX
3 years ago
7 months ago

People

(Reporter: mikehenrty, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [MJS])

Attachments

(1 attachment)

Created attachment 8702969 [details]
[screenshot] failure state

TEST-UNEXPECTED-FAIL | apps/communications/contacts/test/marionette/delete_contacts_test.js | Contacts > Delete  > All contacts
Error: timeout exceeded!
    at Object.Client.waitForSync (node_modules/marionette-client/lib/marionette/client.js:760:16)
    at Object.Client.waitFor (node_modules/marionette-client/lib/marionette/client.js:726:60)
    at Object.Contacts.waitForSlideDown (apps/communications/contacts/test/marionette/lib/contacts.js:224:17)
    at Context.<anonymous> (apps/communications/contacts/test/marionette/delete_contacts_test.js:79:13)
    at Test.MarionetteTest.run (node_modules/marionette-js-runner/lib/ui.js:25:31)
    at node_modules/marionette-js-runner/node_modules/promise/lib/core.js:33:15
    at flush (node_modules/marionette-js-runner/node_modules/promise/node_modules/asap/asap.js:27:13)

https://treeherder.mozilla.org/logviewer.html#?job_id=3248348&repo=gaia
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* gaia: 4
* fx-team: 2
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* gaia: 4
* mulet-linux64: 2
* b2g-linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1235877&startday=2015-12-28&endday=2016-01-03&tree=all
20 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 12
* b2g-inbound: 5
* fx-team: 3

Platform breakdown:
* mulet-linux64: 18
* b2g-linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1235877&startday=2016-01-04&endday=2016-01-10&tree=all
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 5
* mozilla-central: 1
* fx-team: 1
* b2g-inbound: 1

Platform breakdown:
* mulet-linux64: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1235877&startday=2016-01-11&endday=2016-01-17&tree=all
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* fx-team: 1
* b2g-inbound: 1

Platform breakdown:
* mulet-linux64: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1235877&startday=2016-01-18&endday=2016-01-24&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* b2g-inbound: 2

Platform breakdown:
* mulet-linux64: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1235877&startday=2016-01-25&endday=2016-01-31&tree=all

Comment 6

a year ago
Closing all intermittent test failures for Firefox OS (since we're not focusing on it anymore).

Please reopen if my search included your bug by mistake.

Comment 7

7 months ago
Firefox OS is not being worked on
Status: NEW → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.